<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Gallery Page</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
		<link href="https://fonts.googleapis.com/css?family=Josefin+Slab|Molengo|Bad+Script" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="./css/style.css">
		<link rel="stylesheet" type="text/css" href="./css/aos.css">
		<link rel="stylesheet" type="text/css" href="css/blueimp-gallery.min.css">

</head>
<body>
		
	<div id="navigation">
				<nav class="navbar navbar-default navbar-static-top">
				  <div class="container-fluid">
				    <!-- Brand and toggle get grouped for better mobile display -->
				    <div class="navbar-header">
				      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
				        <span class="sr-only">Toggle navigation</span>
				        <span class="icon-bar"></span>
				        <span class="icon-bar"></span>
				        <span class="icon-bar"></span>
				      </button>
				      <a class="navbar-brand" href="#">
				      	<img src="./img/logo_brand.png">
				      </a>
				    </div>

				    <!-- Collect the nav links, forms, and other content for toggling -->
				    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
				      <ul class="nav navbar-nav main-nav">
				        <li><a href="index.html">Home <span class="sr-only">(current)</span></a></li>
				        <li><a href="aboutus.html">About Us</a></li>
				        <li><a href="events.html">Events</a></li>
				        <li class="active"><a href="gallery.html">Gallery</a></li>
				        <li><a href="contactus.html">Contact Us</a></li>
				      </ul>
				      <ul class="nav navbar-nav navbar-right">
				        <li><a href="#">Make A Booking</a></li>
				      </ul>
				    </div><!-- /.navbar-collapse -->
				  </div><!-- /.container-fluid -->
				</nav>
			</div>

	













	<div id="gallery" data-aos="ght" data-aos-d="500">
		<div class="container-fluid">
			<h1 class="text-center">Gallery</h1>
			<div class="gallery" data-aos="" data-aos-d="500" id="gallery-block">
				<a href="img/gallery/image_1.jpg" class="big"><img src="img/gallery/thumbs/image_1.jpg" alt="" title="Beautiful Image" /></a>
				<a href="img/gallery/image_2.jpg"><img src="img/gallery/thumbs/image_2.jpg" alt="" title=""/></a>
				<a href="img/gallery/image_3.jpg"><img src="img/gallery/thumbs/image_3.jpg" alt="" title="Beautiful Image"/></a>
				<a href="img/gallery/image_4.jpg"><img src="img/gallery/thumbs/image_4.jpg" alt="" title=""/></a>
				<div class="clearfix"></div>

				<a href="img/gallery/image_7.jpg"><img src="img/gallery/thumbs/image_7.jpg" alt="" title=""/></a>
				<a href="img/gallery/image_9.jpg"><img src="img/gallery/thumbs/image_9.jpg" alt="" title=""/></a>
				<a href="img/gallery/image_5.jpg" class="big"><img src="img/gallery/thumbs/image_5.jpg" alt="" title=""/></a>
				<a href="img/gallery/image_8.jpg"><img src="img/gallery/thumbs/image_8.jpg" alt="" title=""/></a>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
			<!-- <button class="action-btn hvr-float-shadow">View Entire Gallery <span><img src="./img/logo_icon.png"></span></button> -->
		</div>
	</div>


<div id="blueimp-gallery" class="blueimp-gallery blueimp-gallery-controls">
    <div class="slides"></div>
    <h3 class="title"></h3>
    <a class="prev">‹</a>
    <a class="next">›</a>
    <a class="close">×</a>
    <a class="play-pause"></a>
    <ol class="indicator"></ol>
</div>

<!-- Footer -->
		<div id="footer">
			<div class="container-fluid">
				<ul class="list-inline">
					<li class="pull-left"><span>Amaravathi Conventions</span> &copy; 2017. All Rights Reserved</li>
					<li class="pull-right">Powered By <a href="https://orotron.com"><span>OROTRON</span></a></li>
				</ul>
			</div>
		</div>
		



		<script src="//code.jquery.com/jquery.js"></script>
		<!-- Bootstrap JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
		<script src="./js/aos.js"></script>
		<script type="text/javascript" src="js/blueimp-gallery.min.js"></script>
		<script>
document.getElementById('gallery-block').onclick = function (event) {
    event = event || window.event;
    var target = event.target || event.srcElement,
        link = target.src ? target.parentNode : target,
        options = {index: link, event: event},
        links = this.getElementsByTagName('a');
    blueimp.Gallery(links, options);
};
</script>
</body>
</html>